## rust-gix-features 0.36.1

=== debian/changelog ===
rust-gix-features (0.36.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-features 0.36.1 from crates.io using debcargo 2.6.1
  * Drop relax-deps.patch, no longer needed.
  * Drop fix-i386-unit-test.patch, the test in question is no longer included
    in the crates.io release.
  * Remove reference to tests that are not included in the crates.io
    release.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 02:29:54 +0000

rust-gix-features (0.36.0-2) unstable; urgency=medium

  * Package gix-features 0.36.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 29 Nov 2023 12:05:47 +0100

rust-gix-features (0.36.0-1) unstable; urgency=medium

  * Package gix-features 0.36.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Nov 2023 17:49:20 +0100
