## rust-gix-features 0.38.2

=== debian/changelog ===
rust-gix-features (0.38.2-2) unstable; urgency=medium

  * Team upload.
  * Package gix-features 0.38.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:38:29 +0200

rust-gix-features (0.38.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-features 0.38.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 18 Jun 2024 10:19:13 +0200

rust-gix-features (0.38.1-1) unstable; urgency=medium

  * Package gix-features 0.38.1 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Team upload.
  * Package gix-features 0.38.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 08:46:22 +0000
