=== debian/control ===
Source: rust-gix-features
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.119-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-features
X-Cargo-Crate: gix-features
Rules-Requires-Root: no

Package: librust-gix-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-bytesize-1+default-dev (>= 1.0.1-~~),
 librust-crc32fast-1+default-dev (>= 1.2.1-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-document-features-0.2+default-dev,
 librust-flate2-1+rust-backend-dev (>= 1.0.25-~~),
 librust-flate2-1+zlib-dev (>= 1.0.25-~~),
 librust-flate2-1-dev (>= 1.0.25-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
 librust-gix-trace-0.1+tracing-detail-dev (>= 0.1.8-~~),
 librust-gix-trace-0.1+tracing-dev (>= 0.1.8-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.11-~~),
 librust-jwalk-0.8+default-dev (>= 0.8.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.119-~~),
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-parking-lot-0.12-dev,
 librust-prodash-28+unit-bytes-dev,
 librust-prodash-28+unit-human-dev,
 librust-prodash-28-dev,
 librust-sha1-0.10+asm-dev,
 librust-sha1-0.10+default-dev,
 librust-sha1-smol-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-gix-features+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features+crc32-dev (= ${binary:Version}),
 librust-gix-features+default-dev (= ${binary:Version}),
 librust-gix-features+document-features-dev (= ${binary:Version}),
 librust-gix-features+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features+io-pipe-dev (= ${binary:Version}),
 librust-gix-features+once-cell-dev (= ${binary:Version}),
 librust-gix-features+parallel-dev (= ${binary:Version}),
 librust-gix-features+prodash-dev (= ${binary:Version}),
 librust-gix-features+progress-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features+rustsha1-dev (= ${binary:Version}),
 librust-gix-features+tracing-dev (= ${binary:Version}),
 librust-gix-features+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features+walkdir-dev (= ${binary:Version}),
 librust-gix-features+zlib-dev (= ${binary:Version}),
 librust-gix-features+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0-dev (= ${binary:Version}),
 librust-gix-features-0+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0+crc32-dev (= ${binary:Version}),
 librust-gix-features-0+default-dev (= ${binary:Version}),
 librust-gix-features-0+document-features-dev (= ${binary:Version}),
 librust-gix-features-0+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0+parallel-dev (= ${binary:Version}),
 librust-gix-features-0+prodash-dev (= ${binary:Version}),
 librust-gix-features-0+progress-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.38-dev (= ${binary:Version}),
 librust-gix-features-0.38+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.38+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.38+default-dev (= ${binary:Version}),
 librust-gix-features-0.38+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.38+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0.38+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.38+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0.38+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.38+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.38+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.38+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.38+progress-dev (= ${binary:Version}),
 librust-gix-features-0.38+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.38+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.38+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0.38+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.38+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.38+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.38+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.38+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.38+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.38.2-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+default-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+progress-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.38.2+zlib-stock-dev (= ${binary:Version})
Description: Integrate various capabilities using compile-time feature flags - Rust source code
 Source code for Debianized Rust crate "gix-features"
