=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --all-features
Features: test-name=rust-gix-features:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features cache-efficiency-debug
Features: test-name=librust-gix-features-dev:cache-efficiency-debug
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features crc32
Features: test-name=librust-gix-features-dev:crc32
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets
Features: test-name=librust-gix-features-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-features-dev:document-features
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features fast-sha1
Features: test-name=librust-gix-features-dev:fast-sha1
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features fs-read-dir
Features: test-name=librust-gix-features-dev:fs-read-dir
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features fs-walkdir-parallel
Features: test-name=librust-gix-features-dev:fs-walkdir-parallel
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features io-pipe
Features: test-name=librust-gix-features-dev:io-pipe
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-bstr-1-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-features 0.38.2 --all-targets --no-default-features --features once_cell
