## rust-gix-features 0.39.1

=== debian/changelog ===
rust-gix-features (0.39.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix-features 0.39.1 from crates.io using debcargo 2.7.8
  * Backport fix for CVE-2025-31130 (Closes: #1103628)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Apr 2025 18:47:48 +0200

rust-gix-features (0.39.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-features 0.39.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:54:51 +0100
