=== debian/control ===
Source: rust-gix-features
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.119-~~) <!nocheck>,
 librust-gix-hash-0.15-dev (>= 0.15.1-2~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-features
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-features
Rules-Requires-Root: no

Package: librust-gix-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-bytesize-1+default-dev (>= 1.0.1-~~),
 librust-crc32fast-1+default-dev (>= 1.2.1-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-document-features-0.2+default-dev,
 librust-flate2-1+rust-backend-dev (>= 1.0.33-~~),
 librust-flate2-1+zlib-dev (>= 1.0.33-~~),
 librust-flate2-1-dev (>= 1.0.33-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+progress-unit-bytes-dev (>= 0.15.1-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-trace-0.1+tracing-detail-dev (>= 0.1.11-~~),
 librust-gix-trace-0.1+tracing-dev (>= 0.1.11-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-jwalk-0.8+default-dev (>= 0.8.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.119-~~),
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-parking-lot-0.12-dev,
 librust-prodash-28+default-dev,
 librust-prodash-28+unit-bytes-dev,
 librust-prodash-28+unit-human-dev,
 librust-thiserror-2+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~),
 librust-gix-hash-0.15-dev (>= 0.15.1-2~~)
Provides:
 librust-gix-features+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features+crc32-dev (= ${binary:Version}),
 librust-gix-features+default-dev (= ${binary:Version}),
 librust-gix-features+document-features-dev (= ${binary:Version}),
 librust-gix-features+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features+io-pipe-dev (= ${binary:Version}),
 librust-gix-features+once-cell-dev (= ${binary:Version}),
 librust-gix-features+parallel-dev (= ${binary:Version}),
 librust-gix-features+prodash-dev (= ${binary:Version}),
 librust-gix-features+progress-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features+rustsha1-dev (= ${binary:Version}),
 librust-gix-features+tracing-dev (= ${binary:Version}),
 librust-gix-features+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features+walkdir-dev (= ${binary:Version}),
 librust-gix-features+zlib-dev (= ${binary:Version}),
 librust-gix-features+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0-dev (= ${binary:Version}),
 librust-gix-features-0+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0+crc32-dev (= ${binary:Version}),
 librust-gix-features-0+default-dev (= ${binary:Version}),
 librust-gix-features-0+document-features-dev (= ${binary:Version}),
 librust-gix-features-0+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0+parallel-dev (= ${binary:Version}),
 librust-gix-features-0+prodash-dev (= ${binary:Version}),
 librust-gix-features-0+progress-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.39-dev (= ${binary:Version}),
 librust-gix-features-0.39+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.39+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.39+default-dev (= ${binary:Version}),
 librust-gix-features-0.39+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.39+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0.39+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.39+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0.39+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.39+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.39+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.39+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.39+progress-dev (= ${binary:Version}),
 librust-gix-features-0.39+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.39+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.39+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0.39+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.39+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.39+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.39+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.39+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.39+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.39.1-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+default-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+fast-sha1-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+fs-walkdir-parallel-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+progress-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+rustsha1-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.39.1+zlib-stock-dev (= ${binary:Version})
Description: Integrate various capabilities using compile-time feature flags - Rust source code
 Source code for Debianized Rust crate "gix-features"
