=== debian/control ===
Source: rust-gix-features
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-features
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-features

Package: librust-gix-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-bytesize+default-dev (<< 3-~~),
 librust-bytesize+default-dev (>= 1-~~),
 librust-crc32fast-1+default-dev (>= 1.5.0-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-document-features-0.2+default-dev,
 librust-flate2-1+zlib-rs-dev (>= 1.1.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.20-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-trace-0.1+tracing-detail-dev (>= 0.1.13-~~),
 librust-gix-trace-0.1+tracing-dev (>= 0.1.13-~~),
 librust-gix-utils-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-parking-lot-0.12-dev (>= 0.12.4-~~),
 librust-prodash-28+default-dev,
 librust-prodash-28+unit-bytes-dev,
 librust-prodash-28+unit-human-dev,
 librust-thiserror-2+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-gix-features+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features+crc32-dev (= ${binary:Version}),
 librust-gix-features+default-dev (= ${binary:Version}),
 librust-gix-features+document-features-dev (= ${binary:Version}),
 librust-gix-features+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features+io-pipe-dev (= ${binary:Version}),
 librust-gix-features+once-cell-dev (= ${binary:Version}),
 librust-gix-features+parallel-dev (= ${binary:Version}),
 librust-gix-features+prodash-dev (= ${binary:Version}),
 librust-gix-features+progress-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features+tracing-dev (= ${binary:Version}),
 librust-gix-features+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features+walkdir-dev (= ${binary:Version}),
 librust-gix-features+zlib-dev (= ${binary:Version}),
 librust-gix-features+zlib-ng-dev (= ${binary:Version}),
 librust-gix-features+zlib-ng-compat-dev (= ${binary:Version}),
 librust-gix-features+zlib-rs-dev (= ${binary:Version}),
 librust-gix-features+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0-dev (= ${binary:Version}),
 librust-gix-features-0+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0+crc32-dev (= ${binary:Version}),
 librust-gix-features-0+default-dev (= ${binary:Version}),
 librust-gix-features-0+document-features-dev (= ${binary:Version}),
 librust-gix-features-0+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0+parallel-dev (= ${binary:Version}),
 librust-gix-features-0+prodash-dev (= ${binary:Version}),
 librust-gix-features-0+progress-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-dev (= ${binary:Version}),
 librust-gix-features-0+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-ng-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-ng-compat-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-rs-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.43-dev (= ${binary:Version}),
 librust-gix-features-0.43+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.43+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.43+default-dev (= ${binary:Version}),
 librust-gix-features-0.43+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.43+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.43+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.43+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.43+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.43+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.43+progress-dev (= ${binary:Version}),
 librust-gix-features-0.43+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.43+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.43+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.43+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.43+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-ng-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-ng-compat-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-rs-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.43+zlib-stock-dev (= ${binary:Version}),
 librust-gix-features-0.43.1-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+crc32-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+default-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+document-features-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+fs-read-dir-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+io-pipe-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+once-cell-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+parallel-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+prodash-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+progress-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+progress-unit-bytes-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+progress-unit-human-numbers-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+tracing-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+tracing-detail-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+walkdir-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-ng-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-ng-compat-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-rs-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-rust-backend-dev (= ${binary:Version}),
 librust-gix-features-0.43.1+zlib-stock-dev (= ${binary:Version})
Description: Integrate various capabilities using compile-time feature flags - Rust source code
 Source code for Debianized Rust crate "gix-features"
